<template>
  <div>
      <nav-bar class="" />
      <main>
        <slot />
      </main>
      <!-- Modal Portal -->
      <!-- <portal-target name="modal" multiple>
      </portal-target> -->
  </div>
</template>

<script>
import NavBar from '@/Componentes/NavBar'
export default {
  components: { NavBar },

}
</script>

<style>

</style>